%define lib_major	0
%define libname         %mklibname %name %{lib_major}
%define libnamedev      %mklibname -d %name 

%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	GNOME 3 help browser
Name:		yelp
Version:	3.10.1
Release:	%mkrel 4
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
URL:		https://wiki.gnome.org/Yelp
License:	GPLv2+
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(gio-2.0) >= 2.25.11
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 2.91.8
BuildRequires:	pkgconfig(gtk+-unix-print-3.0)
BuildRequires:	pkgconfig(libexslt) >= 0.8.1
BuildRequires:	pkgconfig(liblzma) >= 4.9
BuildRequires:	pkgconfig(libxml-2.0) >= 2.6.5
BuildRequires:	pkgconfig(libxslt) >= 1.1.4
BuildRequires:	pkgconfig(sqlite3)
BuildRequires:	pkgconfig(webkitgtk-3.0) >= 1.3.2
BuildRequires:	pkgconfig(yelp-xsl) >= 3.1.2
BuildRequires:	pkgconfig(folks)
BuildRequires:	libbzip2-devel
BuildRequires:	sed
BuildRequires:	intltool
BuildRequires:	gnome-doc-utils >= 0.19.1
BuildRequires:	desktop-file-utils >= 0.19
BuildRequires:	gnome-common
BuildRequires:	gettext-devel
BuildRequires:	gtk-doc
BuildRequires:	itstool
Requires:	gnome-doc-utils >= 0.19.1
Requires:	yelp-xsl >= %{url_ver}
Requires:	man

%description
Help browser for GNOME 3 which supports docbook documents, info and man.

%files -f %{name}.lang
%doc README TODO AUTHORS NEWS
%{_bindir}/*
%{_datadir}/applications/*
%dir %{_datadir}/gnome/help
%dir %{_datadir}/help
%{_datadir}/%{name}
%{_datadir}/glib-2.0/schemas/org.gnome.yelp.gschema.xml
%{_datadir}/yelp-xsl/xslt/common/domains/yelp.xml

#--------------------------------------------------------------------

%package -n %{libname}
Summary:	Libraries for %name
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}

%description -n %{libname}
This package contains libraries used by the yelp help browser.

%files -n %libname
%{_libdir}/lib%{name}.so.%{lib_major}*

#--------------------------------------------------------------------

%package -n %{libnamedev}
Summary:	Development files for %{name}
Group:		Development/GNOME and GTK+
Requires:	%{libname} = %{version}-%{release}
Provides:	%{name}-devel = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}

%description -n %{libnamedev}
This package contains header files and documentation for
the libraries in the yelp-libs package.

%files -n %{libnamedev}
%{_libdir}/lib%{name}.so
%{_includedir}/lib%{name}
%doc %{_datadir}/gtk-doc/html/lib%{name}

#--------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x \
	--enable-debug \
	--disable-schemas-compile \
	--disable-rpath \
	--disable-static

%make

%install
%makeinstall_std

# we don't want these
rm -rf %{buildroot}%{_libdir}/libyelp.la

desktop-file-install \
  --remove-category="Application" \
  --add-only-show-in="GNOME" \
  --add-category="Documentation" \
  --dir %{buildroot}%{_datadir}/applications %{buildroot}%{_datadir}/applications/*

mkdir -p -m 755 %{buildroot}%{_datadir}/gnome/help
mkdir -p -m 755 %{buildroot}%{_datadir}/help

%find_lang %{name}


%changelog
* Sat Nov 09 2013 ovitters <ovitters> 3.10.1-4.mga4
+ Revision: 550204
- fix url

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545020
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500648
- new version 3.10.1

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484436
- new version 3.10.0

  + dams <dams>
    - better version require for 'yelp-xsl'

* Wed Sep 04 2013 joequant <joequant> 3.9.91-3.mga4
+ Revision: 475045
- change yelp-xsl dependency to point to 3.9.90

* Tue Sep 03 2013 dams <dams> 3.9.91-2.mga4
+ Revision: 474887
- bump release

* Tue Sep 03 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 474745
- new version 3.9.91

* Tue Aug 27 2013 dams <dams> 3.9.90-1.mga4
+ Revision: 472213
- new version 3.9.90

* Fri May 24 2013 dams <dams> 3.8.1-1.mga4
+ Revision: 426131
- new version 3.8.1

* Mon Jan 14 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 387554
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317329
- new version 3.6.2

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306717
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297246
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295511
- new version 3.5.92

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 288027
- new version 3.5.91

  + fwang <fwang>
    - own helpdir

* Wed Aug 29 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 285484
- new version 3.5.90

* Tue May 15 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235723
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231114
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226878
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224502
- new version 3.3.92

* Thu Feb 23 2012 ovitters <ovitters> 3.3.4-1.mga2
+ Revision: 213551
- update file list
- update buildrequires
- new version

* Wed Feb 15 2012 ovitters <ovitters> 3.3.3-2.mga2
+ Revision: 209365
- remove desktop patch now that we have desktop-file-utils 0.19

* Tue Jan 17 2012 wally <wally> 3.3.3-1.mga2
+ Revision: 197431
- new version 3.3.3
- don't use autogen at build time

* Wed Dec 21 2011 wally <wally> 3.3.2-1.mga2
+ Revision: 185469
- new version 3.3.2

* Thu Oct 27 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 158620
- new version 3.3.1

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155874
- drop P6, applied upstream
- new version 3.2.1

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149058
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 3.1.4-1.mga2
+ Revision: 145815
- new version 3.1.4

* Tue Sep 06 2011 wally <wally> 3.1.3-2.mga2
+ Revision: 139604
- add more general provides to -devel pkg

* Tue Sep 06 2011 fwang <fwang> 3.1.3-1.mga2
+ Revision: 139346
- new version 3.1.3

  + wally <wally>
    - new version 3.1.2
    - rediff the str fmt patch
    - add patch to fix .desktop file

* Sat Jul 09 2011 wally <wally> 3.1.1-1.mga2
+ Revision: 121153
- new version 3.1.1
- clean .spec a bit

* Mon Jun 27 2011 fwang <fwang> 3.0.4-1.mga2
+ Revision: 114313
- new version 3.0.4

* Wed Jun 22 2011 cjw <cjw> 3.0.3-3.mga2
+ Revision: 111777
- add missing dependency on yelp-xsl

* Tue Jun 21 2011 dmorgan <dmorgan> 3.0.3-2.mga2
+ Revision: 111740
- Fix descriptions

* Tue Jun 21 2011 dmorgan <dmorgan> 3.0.3-1.mga2
+ Revision: 110795
- Fix buildrequires
- Add gtk-doc as buildrequire
- New version
  Add lib and devel package

* Thu Jan 20 2011 blino <blino> 2.30.2-4.mga1
+ Revision: 25043
- remove old comment
- imported package yelp


* Sat Nov 27 2010 Funda Wang <fwang@mandriva.org> 2.30.2-3mdv2011.0
+ Revision: 601636
- rebuild for new liblzma

* Sun Oct 24 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 2.30.2-2mdv2011.0
+ Revision: 587822
- drop scriptlets for ancient releases
- add xz support (P5)

* Fri Oct 08 2010 Funda Wang <fwang@mandriva.org> 2.30.2-1mdv2011.0
+ Revision: 584131
- New version 2.30.2 (with webkit backend branch merged)

* Tue Jul 27 2010 Funda Wang <fwang@mandriva.org> 2.30.1-5mdv2011.0
+ Revision: 561170
- rebuild for xulrunner 1.9.2.8

* Mon Jun 28 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-4mdv2010.1
+ Revision: 549370
- rebuild with latest xulrunner

* Mon May 10 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-3mdv2010.1
+ Revision: 544365
- Force schema rebuild (fixes gettext_domain error at install time)

* Fri May 07 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 543403
- fix buildrequirements
- Remove obsolete dependencies on libgnome2

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539203
- update to new version 2.30.1

* Mon Apr 26 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.0-3mdv2010.1
+ Revision: 538891
- Disable beagle support

* Sun Apr 04 2010 Funda Wang <fwang@mandriva.org> 2.30.0-2mdv2010.1
+ Revision: 531045
- rebuild

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528900
- update to new version 2.30.0

* Wed Mar 24 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-2mdv2010.1
+ Revision: 527109
- rebuild for new xulrunner

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 509423
- update to new version 2.29.5

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 502717
- update to new version 2.29.4

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 496489
- update to new version 2.29.3

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 489993
- update to new version 2.29.2

* Sun Jan 10 2010 Götz Waschk <waschk@mandriva.org> 2.29.1-2mdv2010.1
+ Revision: 488682
- rebuild for new xulrunner

* Wed Jan 06 2010 Götz Waschk <waschk@mandriva.org> 2.29.1-1mdv2010.1
+ Revision: 486569
- new version
- bump gnome-doc-utils dep

* Wed Dec 16 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-2mdv2010.1
+ Revision: 479456
- rebuild for new xulrunner

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.1
+ Revision: 467787
- update to new version 2.28.1

* Fri Nov 06 2009 Funda Wang <fwang@mandriva.org> 2.28.0-2mdv2010.1
+ Revision: 460638
- rebuild for new xulrunner

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446796
- update to new version 2.28.0

* Mon Sep 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-2mdv2010.0
+ Revision: 439598
- rebuild for new xulrunner

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 437432
- new version
- drop patch 1

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 420751
- update to new version 2.27.4

* Wed Aug 19 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-3mdv2010.0
+ Revision: 418007
- fix build with xulrunner 1.9.1.2

* Tue Aug 04 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-2mdv2010.0
+ Revision: 409369
- rebuild for new xulrunner

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 401406
- update to new version 2.27.3

* Fri Jul 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-2mdv2010.0
+ Revision: 399186
- rebuild for new xulrunner

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 390504
- bump gnome-doc-utils dep
- update to new version 2.27.2

* Tue Jun 23 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-2mdv2010.0
+ Revision: 388672
- fix build deps to use the right LZMA lib

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 385968
- new version
- drop patch 0
- patch to fix build
- update build deps

* Sat Jun 13 2009 Funda Wang <fwang@mandriva.org> 2.26.0-4mdv2010.0
+ Revision: 385723
- rebuild for new xulrunner

* Fri May 01 2009 Funda Wang <fwang@mandriva.org> 2.26.0-3mdv2010.0
+ Revision: 369565
- rebuild for new xulrunner

* Sat Mar 28 2009 Gustavo De Nardin <gustavodn@mandriva.com> 2.26.0-2mdv2009.1
+ Revision: 361846
- rebuild for xulrunner 1.9.0.8

* Tue Mar 17 2009 Funda Wang <fwang@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356448
- New version 2.26.0

* Thu Mar 12 2009 Götz Waschk <waschk@mandriva.org> 2.25.1-2mdv2009.1
+ Revision: 354135
- rebuild for new xulrunner

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 346898
- new version
- bump deps
- drop patch 0

* Wed Feb 04 2009 Funda Wang <fwang@mandriva.org> 2.24.0-7mdv2009.1
+ Revision: 337420
- really rebuild

* Wed Feb 04 2009 Funda Wang <fwang@mandriva.org> 2.24.0-6mdv2009.1
+ Revision: 337277
- rebuild for new xulrunner

* Wed Dec 24 2008 Funda Wang <fwang@mandriva.org> 2.24.0-5mdv2009.1
+ Revision: 318250
- fix spec
- rebuild for new xulrunner

* Fri Nov 14 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-4mdv2009.1
+ Revision: 303095
- rebuild for new xulrunner

* Mon Sep 29 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-3mdv2009.0
+ Revision: 289236
- rebuild for new xulrunner

* Fri Sep 26 2008 Tiago Salem <salem@mandriva.com.br> 2.24.0-2mdv2009.0
+ Revision: 288721
- add strict version requires to xulrunner

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286842
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278583
- new version

* Fri Aug 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.2-1mdv2009.0
+ Revision: 275023
- fix build deps
- new version
- drop patch 5

* Wed Aug 20 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.1-5mdv2009.0
+ Revision: 274359
- Patch5 (SVN): fix security vulnerability MDVA-2008-175

* Wed Jul 30 2008 Götz Waschk <waschk@mandriva.org> 2.23.1-4mdv2009.0
+ Revision: 254908
- build with xulrunner

* Wed Jul 16 2008 Oden Eriksson <oeriksson@mandriva.com> 2.23.1-3mdv2009.0
+ Revision: 236378
- rebuilt for mozilla-firefox-2.0.0.16

* Thu Jul 03 2008 Tiago Salem <salem@mandriva.com.br> 2.23.1-2mdv2009.0
+ Revision: 231267
- Rebuild for firefox 2.0.0.15

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.1-1mdv2009.0
+ Revision: 231169
- fix buildrequires
- new version
- update license
- drop patch 0

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Sat May 17 2008 Funda Wang <fwang@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 208308
- update to new version 2.22.1

* Wed Mar 26 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-2mdv2008.1
+ Revision: 190447
- rebuild for firefox 2.0.0.13

* Sun Mar 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183054
- new version

* Sat Feb 09 2008 Funda Wang <fwang@mandriva.org> 2.21.90-2mdv2008.1
+ Revision: 164646
- rebuild for new FF

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159521
- new version

  + Frederic Crozat <fcrozat@mandriva.com>
    - Remove patch merged upsteam

* Tue Jan 08 2008 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 146376
- new version
- drop patch 7

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Dec 16 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-3mdv2008.1
+ Revision: 120715
- build with new libbeagle (bug #36139)
- rebuild for new libbeagle

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild for latest firefox

* Tue Dec 04 2007 Thierry Vignaud <tv@mandriva.org> 2.21.1-2mdv2008.1
+ Revision: 115412
- rebuild for new libbeagle

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 115206
- new version
- drop patch 5

* Mon Nov 05 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-5mdv2008.1
+ Revision: 106065
- rebuild for new firefox

* Fri Oct 19 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-4mdv2008.1
+ Revision: 100430
- rebuild for new firefox

* Thu Oct 18 2007 Funda Wang <fwang@mandriva.org> 2.20.0-3mdv2008.1
+ Revision: 99847
- Rebuild against new FF

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 2.20.0-2mdv2008.0
+ Revision: 90391
- rebuild

  + Götz Waschk <waschk@mandriva.org>
    - new version

  + Per Øyvind Karlsen <peroyvind@mandriva.org>
    - update url

* Mon Aug 27 2007 Frederic Crozat <fcrozat@mandriva.com> 2.19.90-2mdv2008.0
+ Revision: 71854
- Fix BuildRequires
- Fix lzma patch

  + Pascal Terjan <pterjan@mandriva.org>
    - Fix a typo in LZMA patch

  + Per Øyvind Karlsen <peroyvind@mandriva.org>
    - add lzma support (P7, fixes #32579, man pages breaks though :()

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 63170
- new version
- rediff patch 5
- drop patch 7

* Wed Aug 08 2007 Frederic Crozat <fcrozat@mandriva.com> 2.19.1-3mdv2008.0
+ Revision: 60370
- Patch7 (SVN): fix ghelp: uri handling (Mdv bug #32401)

* Fri Aug 03 2007 Funda Wang <fwang@mandriva.org> 2.19.1-2mdv2008.0
+ Revision: 58415
- Add patch to fix langs not decleared bug
- Add patch to fix bad comment style(c++)
- rebuild for ff 2.0.0.6

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - add buildrequires on librarian-devel
    - drop patch 5
    - pass option with-gecko=firefox
    - drop old menu style
    - drop X-MandrivaLinux category
    - new version

* Fri Jun 15 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-2mdv2008.0
+ Revision: 39890
- rebuild for new ff

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-1mdv2008.0
+ Revision: 14090
- new version


* Sat Mar 31 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.0-3mdv2007.1
+ Revision: 150066
- Only show menu entry under GNOME

* Fri Mar 23 2007 Emmanuel Andry <eandry@mandriva.org> 2.18.0-2mdv2007.1
+ Revision: 148210
- rebuild for mozilla-firefox 2.0.0.3

* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142105
- new version

  + Thierry Vignaud <tvignaud@mandriva.com>
    - do not package huge (1Mb!) ChangeLog

* Tue Feb 27 2007 Götz Waschk <waschk@mandriva.org> 2.16.2-6mdv2007.1
+ Revision: 126289
- rebuild for new firefox
- fix buildrequires (bug #28523)
- enable debugging support

* Mon Jan 08 2007 Götz Waschk <waschk@mandriva.org> 2.16.2-4mdv2007.1
+ Revision: 106104
- rebuild

* Wed Jan 03 2007 Götz Waschk <waschk@mandriva.org> 2.16.2-3mdv2007.1
+ Revision: 103561
- bump release
- add fedora patches:
 * register yelp as viewer for docbook files
 * fix apropos handling

* Thu Dec 07 2006 Götz Waschk <waschk@mandriva.org> 2.16.2-2mdv2007.1
+ Revision: 92045
- take out the trash
- fix firefox detection

* Tue Nov 21 2006 Götz Waschk <waschk@mandriva.org> 2.16.2-1mdv2007.1
+ Revision: 85858
- new version

* Thu Nov 09 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-2mdv2007.0
+ Revision: 79216
- rebuild for new firefox
- unpack patch
- Import yelp

* Fri Oct 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Sat Sep 16 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-2mdv2007.0
- Rebuild with new firefox

* Tue Sep 05 2006 Gtz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- drop patch 5
- New release 2.16.0

* Sat Sep 02 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.91-3mdv2007.0
- Update patch5 with another crash fix (Mdv bug #24830)

* Tue Aug 29 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.91-2mdv2007.0
- Patch5 (CVS): fix various crashes (Mdv bug #24830)
- don't depend on firefox directly now

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-1mdv2007.0
- New release 2.15.91

* Fri Aug 04 2006 Götz Waschk <waschk@mandriva.org> 2.15.5-1mdv2007.0
- rebuild for new firefox

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.5-3mdv2007.0
- Rebuild with latest dbus

* Sun Jul 30 2006 Götz Waschk <waschk@mandriva.org> 2.15.5-1mdv2007.0
- rebuild for new firefox

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.15.5-1
- New release 2.15.5

* Wed Jul 12 2006 Gtz Waschk <waschk@mandriva.org> 2.15.4-1mdv2007.0
- new macros
- xdg menu
- New release 2.15.4

* Tue Jun 13 2006 Gtz Waschk <waschk@mandriva.org> 2.15.3-1mdv2007.0
- update file list
- New release 2.15.3

* Sat Jun 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.2-1mdv2007.0
- Release 2.15.2
- enable beagle support

* Wed May 31 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdv2007.0
- New release 2.14.2

* Mon May 22 2006 Götz Waschk <waschk@mandriva.org> 2.14.1-7mdk
- rebuild for new firefox on stupid x86_64 as well

* Tue May 09 2006 Stefan van der Eijk <stefan@eijk.nu> 2.14.1-6mdk
- rebuild for sparc

* Thu May 04 2006 Götz Waschk <waschk@mandriva.org> 2.14.1-5mdk
- rebuild for new firefox

* Sat Apr 22 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-4mdk
- Rebuild with latest firefox

* Thu Apr 20 2006 Gtz Waschk <waschk@mandriva.org> 2.14.1-3mdk
- fix buildrequires

* Thu Apr 20 2006 Gtz Waschk <waschk@mandriva.org> 2.14.1-2mdk
- fix buildrequires

* Wed Apr 19 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1
- Don't build beagle support for now

* Tue Feb 21 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-6mdk
- Oops, update icon cache in postun, not preun (thanks gw666)

* Tue Feb 21 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-5mdk
- update icon cache at install/removal
- ensure binaries are there when running postun

* Fri Feb 03 2006 Götz Waschk <waschk@mandriva.org> 2.12.2-4mdk
- rebuild for new mozilla-firefox
- use mkrel

* Mon Jan 09 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-3mdk
- Rebuild with latest FF

* Mon Dec 05 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-2mdk
- Don't enforce mozilla/firefox version in the spec file, only
  enforce the version used at build time (easier backport, idea 
  from lifeara package)

* Mon Nov 28 2005 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- New release 2.12.2

* Mon Nov 14 2005 Oden Eriksson <oeriksson@mandriva.com> 2.12.1-5mdk
- rebuilt against openssl-0.9.8a

* Wed Oct 26 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-4mdk
- Rebuild with FF 1.0.7

* Wed Oct 19 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-3mdk
- Remove generated files before build

* Wed Oct 19 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-2mdk
- Fix gnome-doc-utils dependencies

* Fri Oct 07 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1
- Remove patch0 (merged upstream)

* Thu Sep 15 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-5mdk 
- Add requires_exception to prevent from asking mozilla

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-4mdk 
- Rebuild with FF 1.0.6

* Thu May 26 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-3mdk 
- Really rebuild with firefox 1.0.4

* Thu May 26 2005 Nicolas Lcureuil <neoclust@mandriva.org> 2.10.0-2mdk
- Rebuild

* Tue May 03 2005 Gtz Waschk <waschk@mandriva.org> 2.10.0-1mdk
- New release 2.10.0
- enable info
- requires new gnome-doc-utils
- update file list
- update buildrequires

* Wed Jan 05 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.5-3mdk 
- Rebuild with latest howl

* Fri Dec 17 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.5-2mdk 
- Fix menu title

* Mon Dec 06 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.6.5-1mdk
- New release 2.6.5

* Wed Oct 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.4-1mdk
- New release 2.6.4
- Remove patch5 (merged upstream)

* Tue Sep 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2-2mdk
- Patch5: fix PO typo (found by Adrian)
- Enable libtoolize

* Wed Sep 01 2004 <fcrozat@mandrakesoft.com> 2.6.2-1mdk
- New release 2.6.2

* Fri Aug 27 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-2mdk
- Fix menu

* Thu Apr 22 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- fix source URL
- New release 2.6.1

* Tue Apr 20 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 2.6.0-2mdk
- fix buildrequires
- spec cosmetics

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)
- Remove patches 0 (yelp-pregenerate is dead), 1, 3 (no longer needed)
  2 (no longer applicable) 
- Regenerate patch4

